=== debian/control ===
Source: task-database-pg
Section: database
Priority: optional
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
Standards-Version: 3.1.1

Package: task-database-pg
Architecture: all
Depends: postgresql, postgresql-client, pgaccess, ecpg, postgresql-doc, postgresql-pl, postgresql-contrib
Suggests: php3-pgsql
Description: PostgreSQL database
 This package installs client and server packages for the PostgreSQL database.
 .
 PostgreSQL is an SQL relational database, offering increasing SQL92
 compliance and some SQL3 features.  It is suitable for use with multi-user
 database access, through its facilities for transactions and fine-grained
 locking.
